[Seaside] Which Monticello versions?

Lukas Renggli renggli at gmail.com
Sun Apr 23 22:53:08 UTC 2006

Use Seaside2.6a3-lr.59 and Scriptaculous-lr.70, they both work on my
machine. The changes of Philippe to the Seaside package are rather
drastic, are untested and might break code and also sort of break
backward compatibility, I guess we have to rework trough all those

It would be better to do small changes and not big-bang changes ;-)


On 4/23/06, Jeremy Shute <shutej at crazilocks.com> wrote:
> Hi,
> I'm returning to Seaside after a brief period of inactivity.
> I just tried merging Seaside2.6a3-pmm.65 and Scriptaculous-pmm.71, but the
> Scriptaculous examples from the Seaside config page die with:
> MessageNotUnderstood: SUJavascript class>>readStream
> Last time I checked out Seaside, the bleeding edge versions were fairly
> stable.  Is it common to have Monticello versions not work out-of-the-box?
> In general it would be helpful to have more instructions about "bleeding
> edge development versions" on http://seaside.st, like "load Scriptaculous
> and Seaside2.6-a3", and maybe a "blessed" Monticello version.
> Jeremy
> _______________________________________________
> Seaside mailing list
> Seaside at lists.squeakfoundation.org
> http://lists.squeakfoundation.org/cgi-bin/mailman/listinfo/seaside

Lukas Renggli

More information about the Seaside mailing list